Antisnews WordPress Theme

Antisnews Theme Vulnerabilities

2011-09-27 Antisnews < 1.10 - XSS fixed in version 1.10